/*****************************************************************************
 * Games: Empire, Rome II and Shogun (headline, body text, video link).
 *****************************************************************************/

body.node-type-game .game-block-1 div.game-video {
  display: inline-block;
}

body.node-type-game .game-block-1 div.game-video a {
  display: block;
  width: 120px;
  height: 120px;
  background: url('../images/play-arrow-lg.png') no-repeat;
}

body.node-type-game .game-block-1 div.game-video a:hover {
  background-position: 0 -120px;
}


body.node-type-game .game-block-1 div:first-child {
  display: inline-block;
  width: 345px;
}
body.node-type-game .game-block-1 div:first-child .game-title {
  font-size: 200%;
  font-weight: bold;
}
body.node-type-game .game-block-1 div:first-child .game-body {
}

/*****************************************************************************
 * Games: Chronicles
 *****************************************************************************/

body.product-chronicles {
	background-position: 50% -70px !important;
	background-color: #000000 !important;
}

body.product-chronicles .game-block-1 div:first-child {
	width: 100%;
	font-family: "ProximaNova", sans-serif;
	color: #fff4f4;
	font-size: 40px;
	line-height: 40px;
	text-shadow: 1px 2px 2px #000000;
	text-transform: uppercase;
	font-weight: bold;
}

body.product-chronicles #block-system-main .content {
	text-align: center;
	margin-top: 460px;
}
body.product-chronicles .game-block-2 {
	display: none;
}

body.product-chronicles .game-video {
	margin: 30px 0;
}



/*****************************************************************************
 * Games: Empire and Rome II (cover image, Buy Now button, the 2 banners
 * and the texts between them).
 *****************************************************************************/

body.page-node-10 #content-wrap, body.page-node-12 #content-wrap, body.page-node-14 #content-wrap {
  padding-top: 110px;
}

body.page-node-10 #content-wrap div.game-logo , body.page-node-12 #content-wrap div.game-logo {
  display: block;
  margin: 0 auto;
  text-align: center;
}

body.page-node-10 #block-system-main div.game-title, body.page-node-12 #block-system-main div.game-title {
  font-family: ProximaNova, sans-serif;
  font-size: 40px;
  line-height: 40px;
  color: #ffcd54;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px 2px 2px #000000;  
}

body.page-node-10 #block-system-main div.game-logo, body.page-node-12 #block-system-main div.game-logo {
  margin-bottom: 53px;
}

body.page-node-10 #block-system-main div.game-block-1, body.page-node-12 #block-system-main div.game-block-1,
body.page-node-10 #block-system-main div.game-block-2, body.page-node-12 #block-system-main div.game-block-2,
body.page-node-10 #block-system-main div.games-emprom-banner-image, body.page-node-12 #block-system-main div.games-emprom-banner-image,
body.page-node-10 #block-system-main div.game-features-emprom-block, body.page-node-12 #block-system-main div.game-features-emprom-block {
  width: 940px;
  margin: 0 auto;
}

 body.page-node-10 #block-system-main div.game-block-1 div.game-body .field-type-text-with-summary p,
 body.page-node-12 #block-system-main div.game-block-1 div.game-body .field-type-text-with-summary p {
  color: #fff;
  text-shadow: 1px 1px 1px #000000;
  font-size: 16px;
  line-height: 19px;
  font-family: ProximaNova, sans-serif;
  margin: 20px 0px;

 }
 
body.page-node-10 #block-system-main div.game-block-1, body.page-node-12 #block-system-main div.game-block-1 {
  position: relative;
}

body.page-node-10 #block-system-main div.game-block-1 div.game-video {
  position: absolute;
  left: 410px;
  top: 125px;
}

body.page-node-12 #block-system-main div.game-block-1 div.game-video {
  position: absolute;
  left: 410px;
  top: 100px;
}

body.page-node-10 #block-system-main .game-block-2 .game-cover-wrapper,
body.page-node-12 #block-system-main .game-block-2 .game-cover-wrapper,
body.page-node-10 #block-system-main .game-block-2 .game-buy-button-etc-wrapper,
body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper {
  float: left;
}

body.page-node-10 #block-system-main .game-block-2 .game-buy-button-etc-wrapper,
body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper {
  margin-left: 22px;
}

body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper {
  margin-left: 18px;
}

body.page-node-10 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-title {
  font-family: ProximaNova, sans-serif;
  font-size: 40px;
  line-height: 40px;
  text-shadow: 1px 2px 2px #000000;
  font-weight: bold;
  color: #ffcd54;
  margin-bottom: 20px;
}

body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-title {
  font-size: 32px;
  line-height: 32px;
  font-family: ProximaNova, sans-serif;
  color: #ffcd54;
  margin-bottom: 25px;
  font-weight: 600;
  width: 100px;
}

body.page-node-10 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-button-wrapper a,
body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-button-wrapper a,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 .buttons a,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_2 .buttons a {
  font-size: 16px;
  padding: 8px 18px 0 18px;
  height: 37px;
  background: url('../images/button-bg.png') repeat-x scroll 0 0 #86291F;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 0 #000;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  text-shadow: 0 1px 0 #000;
  width: auto;
  text-transform: uppercase;
  font-family: 'ProximaNova', sans-serif;
  font-weight: bold;
  text-align: center;
}

body.page-node-10 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-button-wrapper a:hover,
body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-button-wrapper a:hover,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 .buttons a:hover,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_2 .buttons a:hover {
  background-position: 0 -45px; color: #fff;
}

body.page-node-10 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-button-wrapper a:active,
body.page-node-12 #block-system-main .game-block-2 .game-buy-button-etc-wrapper .game-buy-now-button-wrapper a:active,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 .buttons a:active,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_2 .buttons a:active {
  background-position: 0 -90px;
}

body.page-node-10 #block-system-main div.games-emprom-banner-image,
body.page-node-12 #block-system-main div.games-emprom-banner-image {
  clear: both;
  padding-top: 23px;
  margin-bottom: 33px;
}

body.page-node-10 #block-system-main div.game-features-emprom-block li, body.page-node-12 #block-system-main div.game-features-emprom-block li {
  width: 436px;
  color: #fff;
  margin-bottom: 10px;
  font-family: 'ProximaNova', sans-serif;
  font-size: 16px;
  line-height: 22px;


}

body.page-node-10 #block-system-main div.game-features-emprom-block li#game-feature-item-3,
body.page-node-12 #block-system-main div.game-features-emprom-block li#game-feature-item-4 {
  position: absolute;
  right: 10px;
  top: 10px;
}

body.page-node-10 #block-system-main div.game-features-emprom-block ul,
body.page-node-12 #block-system-main div.game-features-emprom-block ul {
  position: relative;
  padding-top: 10px;
  padding-left: 14px;
}


body.page-node-10 #block-system-main div.game-features-emprom-block li#game-feature-item-4 {
  position: absolute;
  right: 10px;
  top: 86px;
}

body.page-node-12 #block-system-main div.game-features-emprom-block li#game-feature-item-5 {
  position: absolute;
  right: 10px;
  top: 95px;
}

body.page-node-10 #block-system-main div.games-emprom-banner-image.last {
  margin-top: 33px;
  margin-bottom: 23px;
}

body.page-node-12 #block-system-main div.games-emprom-banner-image.first a {
  display: block;
  margin: 10px 0px;
  font-size: 20px;
  font-family: 'ProximaNova', sans-serif;
  color: #ffcc55;
  font-weight: bold;
}

body.page-node-12 #block-system-main div.games-emprom-banner-image.first a:hover {
  text-decoration: underline;
}



/*****************************************************************************
 * Games: Shogun II (all page styling).
 *****************************************************************************/

body.page-node-14 #block-system-main div.game-block-1 {
  padding-top: 39px;
  width: 500px;
  margin: 0 auto;
  margin-top: 60px;
  text-align: center;
  color: #fff;
  font-family: 'ProximaNova', sans-serif;
}


body.page-node-14 #block-system-main div.game-block-1 .game-title .field-item {
  font-size: 34px;
  line-height: 34px;
  font-weight: bold;
}


body.page-node-14 #block-system-main .game-block-1 div:first-child {
  width: 500px;
}

body.page-node-14 #block-system-main div.game-block-1 .game-body p {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 20px;
  margin-top: 9px;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 .logos .amazon-uk a {
  display: block;
  width: 194px;
  height: 60px;
  background: url('../images/amazon-uk.png') no-repeat;
  margin: 0 auto;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 .logos .amazon a {
  display: block;
  width: 217px;
  height: 62px;
  background: url('../images/appstore-googleplay-amazon-steam-lg.png') 50% -125px no-repeat ;
  margin: 0 auto;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 {
  float: left;
  width: 240px;
  margin: 0px;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_2 {
   float: left;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
   width: 239px;
   margin: 0px;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_2 .logos .game-retail a {
  display: block;
  width: 194px;
  height: 60px;
  background: url('../images/game.png') no-repeat;
  margin: 0 auto;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold div.inner-content {
  width: 480px;
  margin: 0 auto;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_1 .buttons a,
body.page-node-14 #block-system-main #gamepurchase_shogun2_gold .slot_2 .buttons a {
  width: 108px;
}

body.page-node-14 #block-system-main #gamepurchase_shogun2_gold div.buttons {
  width: 145px;
  margin: 0 auto;
}

body.page-node-14 #block-system-main div.game-block-1 .game-body {
  margin-bottom: 20px;
}

body.page-node-14 #block-system-main .gamestorelogos {
  margin-bottom: 20px;
}

body.page-node-14 section.game-cover-image {
  clear: both;
}

body.page-node-14 #block-system-main .game-awards .game-awards-badges  {
    width: 940px;
    height: 165px;
    background: url('../images/div-line-shogun2.png') no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    margin-top: 10px; 
    padding-top: 22px; 
}


body.page-node-14 #block-system-main .game-cover-image .box_art_text.golden {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 940px;
  color: #e1c374;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  font-family: 'ProximaNova', sans-serif;
}

body.page-node-14 #block-system-main .game-cover-image-gb-au {
  height: 570px;
  position: relative;
}

body.page-node-14 #block-system-main .game-cover-image-us {
  padding-top: 25px;
}

body.page-node-14 #block-system-main .game-awards div.game-awards-reviews {
  width: 940px;
  margin: 25px auto 0 auto;
  height: 220px;
}

body.page-node-14 #block-system-main .game-awards div.game-awards-reviews .game-awards-review-container {
  float: left;
  width: 292px;
  text-align: center;
  color: #fff;
  text-shadow: 1px 2px 2px #000000;
  padding: 10px;
  font-family: 'ProximaNova', sans-serif;
}

body.page-node-14 #block-system-main section.game-includes-wrapper {
  clear: both;
  background: url('../images/div-line-shogun2.png') no-repeat scroll 0 0 transparent;
  padding-top: 50px;
  width: 940px;
  margin: 0 auto;
}

body.page-node-14 #block-system-main div.game-awards-reviews .game-awards-review-container div.review-body {
  font-size: 16px;
  line-height: 22px;
}

body.page-node-14 #block-system-main div.game-awards-reviews .game-awards-review-container div.review-score {
  color: #e1c374;
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  padding: 20px 0;
}

body.page-node-14 #block-system-main div.game-awards-reviews .game-awards-review-container div.review-magazine {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

body.page-node-14 #block-system-main .game-awards-review-container div.review-magazine span.golden {
  color: #e1c374;
}

body.page-node-14 #block-system-main section.game-includes-wrapper .includes-header-golden,
body.page-node-14 #block-system-main section.game-additional div.content-header.golden {
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: 'ProximaNova', sans-serif;
  color: #e1c374;
}

body.page-node-14 #block-system-main section.game-includes-wrapper div.game-includes .game-includes-container,
body.page-node-14 #block-system-main section.game-additional div.game-content div.content-item {
  float: left;
  width: 450px;
  margin-right: 20px;
  margin-bottom: 30px;
  font-size: 14px;
  min-height: 140px;
  font-family: 'ProximaNova', sans-serif;
  color: #fff;
}


body.page-node-14 #block-system-main div.game-includes .game-includes-container div.cover,
body.page-node-14 #block-system-main section.game-additional div.game-content div.content-item div.icon {
  float: left;
  margin-right: 20px;
}

body.page-node-14 #block-system-main div.game-includes .game-includes-container div.title.golden,
body.page-node-14 #block-system-main section.game-additional div.game-content div.content-item div.title.golden {
  margin-top: 20px;
  font-weight: bold;
  color: #e1c374;
}

body.page-node-14 #block-system-main div.game-includes .game-includes-container div.text,
body.page-node-14 #block-system-main section.game-additional div.game-content div.content-item div.title.golden,
body.page-node-14 #block-system-main section.game-additional div.game-content div.content-item div.description {
 line-height: 19px;
} 

body.page-node-14 #block-system-main section.game-additional {
  clear: both;
  background: url('../images/div-line-shogun2.png') no-repeat scroll 0 0 transparent;
  padding-top: 50px;
  width: 940px;
  margin: 0 auto;
  font-family: 'ProximaNova', sans-serif;
}


/*****************************************************************************
 * Games: Arena (all page styling).
 *****************************************************************************/


body.page-node-15 #block-system-main div.game-block-1 {
  padding-top: 473px;
  width: 600px;
  margin: 0px auto;
}

body.page-node-15 #block-system-main .game-block-1 div:first-child {
  width: 100%;
}

body.page-node-15 #block-system-main div.game-block-1 div.game-title div.field-item {
  color: #fff;
  font-family: ProximaNova, sans-serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

body.page-node-15 #block-system-main div.game-block-1 div.game-body div.field-item p {
  color: #fff;
  font-family: ProximaNova, sans-serif;
  font-size: 18px;
  text-align: center;
  margin-top: 9px;
}

body.page-node-15 #block-system-main div.game-block-2{
  margin-top: 16px;
}


body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-left,
body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-right {
  float: left;
  width: 448px;
  padding: 0 20px;
}


body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-left .body h2,
body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-right .body h2 {
  color: #668FB0;
  font-family: ProximaNova, sans-serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}


body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-left .body p,
body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-right .body p {
  color: #fff;
  font-family: ProximaNova, sans-serif;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

body.page-node-15 #block-system-main div.game-block-2-left div.register-interest-errors {
	font-size: 12px;
	color: red;
	top: 4px;
}

body.page-node-15 #block-system-main div.game-block-2-left div.thank-you {
	margin-top: 15px;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	padding: 0;
	width: 100%;
	color: #fff;
}

body.page-node-15 #block-system-main div.game-block-2-left div.register-interest-form {
  min-height: 44px;
   -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
    padding: 8px;
    background-color: rgba(255, 255, 255, 0.2);
    position: relative;
    z-index: 0;
}


body.page-node-15 #block-system-main div.game-block-2-left form input.email_submit {
  float: right;
  background: url('../images/button-bg.png') repeat-x scroll 0 0 #86291F;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 0 #000;
  color: #ffffff;
  display: block;
  font-size: 16px;
  height: 45px;
  line-height: 44px;
  font-family: ProximaNova, sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px 0 #000;
  width: auto;
  padding: 0px 18px;
  text-transform: uppercase;
  margin-top: 0;
}


body.page-node-15 #block-system-main div.game-block-2-left form input.email_address {
    width: 100%;
    font-size: 17px;
    line-height: 20px;
    font-family: ProximaNova, sans-serif;
    font-weight: normal;
    color: #dedede;
    background: #141414;
    margin: 0;
    height: 35px;
    outline-width: 0;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 #000000 inset, 0 1px 0 rgba(255, 255, 255, 0.25);
    padding-left: 10px;
    border: 0;

}


body.page-node-15 #block-system-main div.game-block-2-left form div.email-holder {
  margin-right: 123px;
  padding-right: 10px;
  color: #dedede;
}


body.page-node-15 #block-system-main div.game-block-2-left div.register-interest-terms p {
   text-align: left;
   font-family: ProximaNova, sans-serif;
    font-size: 12px;
    color: #A9A9A9;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 100%;
    line-height: 15px;
    margin-top: 6px;
    padding: 0;
}

body.page-node-15 #block-system-main div.game-block-2-left div.register-interest-terms p a {
    color: inherit;
    text-decoration: underline;
    font-weight: normal;
}


body.page-node-15 #block-system-main div.game-block-2 div.game-block-2-right {
   border-left: 1px solid rgba(255, 255, 255, 0.15);
}

body.page-node-15 #footer-bottom {
  margin-top: 140px;
}

body.page-node-15 #block-system-main div.game-block-2-right p a {
  color: #668FB0;
  font-weight: bold;
}

body.page-node-15 #block-system-main div.game-block-2-right .cover-and-order-button .game-cover-wrapper {
  float: left;
  margin-right: 15px;
}

body.page-node-15 #block-system-main div.game-block-2-right .cover-and-order-button .game-buy-button-etc-wrapper,
body.page-node-15 #block-system-main div.game-block-2-right .cover-and-order-button .game-buy-now-button-wrapper .field-name-field-game-emprom-buy-now-button {
  float: left;
}

body.page-node-15 #block-system-main div.game-block-2-right .cover-and-order-button .game-buy-now-button-wrapper .facebook-like {
  float: left;
  position: relative;
  left: 20px;
  top: 10px;
}


body.page-node-15 #block-system-main div.game-block-2-right .cover-and-order-button-text {
  clear: both;
}

body.page-node-15 #block-system-main div.game-block-2-right .cover-and-order-button .game-buy-now-title {
  font-size: 30px;
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 33px;
  color: #668FB0;
  font-family: ProximaNova, sans-serif;
  font-weight: bold;
}

body.page-node-15 div.game-block-2-right .cover-and-order-button .field-name-field-game-emprom-buy-now-button .field-items a{
  background: url('../images/button-bg.png') repeat-x scroll 0 0 #86291F;
  width: 100px;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 0 #000;
  color: #ffffff;
  display: block;
  font-size: 16px;
  line-height: 44px;
  font-family: ProximaNova, sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px 0 #000;
  padding: 0px 18px;
  text-transform: uppercase;
  margin-top: 0;
}

body.page-node-15 div.game-block-2-right .cover-and-order-button .field-name-field-game-emprom-buy-now-button .field-items a:hover,
body.page-node-15 #block-system-main div.game-block-2-left form input.email_submit:hover {
  background-position: 0 -45px; color: #fff;
}

body.page-node-15 div.game-block-2-right .cover-and-order-button .field-name-field-game-emprom-buy-now-button .field-items a:active,
body.page-node-15 #block-system-main div.game-block-2-left form input.email_submit:active {
  background-position: 0 -90px;
}

body.page-node-15 #block-system-main div.game-block-2-right div.cover-and-order-button-text p {
  font-size: 13px;
  font-family: ProximaNova, sans-serif;
  text-align: left;
  line-height: 16px;
  color: #A9A9A9;
  padding-top: 20px;
}

body.page-node-15 #block-system-main div.game-block-2-right div.cover-and-order-button-text p a {
  text-decoration: underline;
  color: #A9A9A9;
  font-weight: normal;
  font-family: ProximaNova, sans-serif;
}

/*****************************************************************************
 * Games: Shogun
 *****************************************************************************/

body.page-node-13 #content-wrap {
  padding-top: 19px;
}

body.page-node-13 #content-wrap div.game-logo {
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 53px;
}

body.page-node-13 #content-wrap div.game-title {
  font-size: 40px;
  line-height: 40px;
  color: #ffcd54;
  text-transform: uppercase;
  font-weight: bold;
  font-family: ProximaNova, sans-serif;
}

body.page-node-13 #content-wrap div.game-block-1{
  width: 940px;
  margin: 0 auto 107px auto;
  position: relative;
}

body.page-node-13 #content-wrap div.game-block-1 .game-body .field-name-body .field-item p {
  font-family: ProximaNova, sans-serif;
  margin: 20px 0px;
  font-size: 16px;
  color: #fff;
  text-shadow: 1px 1px 1px #000000;
  line-height: 19px;
}

body.page-node-13 #content-wrap div.game-block-1 .game-body .field-name-body div.field-item p:first-child {
  line-height: 22px;
  font-size: 22px;
  font-weight: bold;
  margin-top: 15px;
}

body.page-node-13 #content-wrap div.game-block-1 div.game-video{
  position: absolute;
  left: 410px;
  top: 100px;
}

body.page-node-13 #gamepurchase_twb_shogun {
  background: none;
  position: relative;
  width: 980px;
}

body.page-node-13 #gamepurchase_twb_shogun div.background {
  position: absolute;
  width: 940px;
  height: 360px;
  left: 10px;
  top: -30px;
  background: url('../images/tw-battles-buynow-4col-bg.png') 11px 25px no-repeat;
}

body.page-node-13 #gamepurchase_twb_shogun div.inner-content {
  padding-left: 10px;
  position: relative;
  width: 960px;
  margin: 0 auto;
}

body.page-node-13 #gamepurchase_twb_shogun div.inner-content article {
  width: 240px;
  margin: 0px;
  float: left;
}

body.page-node-13 div.game-block-3 {
  clear: both;
}

body.page-node-13 .panel.gamepurchase article .logos a {
display: block;
height: 100%;
width: 100%;
}

body.page-node-13 #gamepurchase_twb_shogun div.gamestorelogos.appstore.large{
  background: url(../images/appstore-googleplay-amazon-steam-lg.png) 50% -3px no-repeat;
  width: 217px;
  height: 58px;
}


body.page-node-13 #gamepurchase_twb_shogun div.gamestorelogos.googleplay.large{
  background: url(../images/appstore-googleplay-amazon-steam-lg.png) 50% -62px no-repeat;
  width: 217px;
  height: 62px;
}


body.page-node-13 #gamepurchase_twb_shogun div.gamestorelogos.amazon.large {
  background: url(../images/appstore-googleplay-amazon-steam-lg.png) 50% -125px no-repeat;
  width: 217px;
  height: 62px;
}


body.page-node-13 #gamepurchase_twb_shogun div.gamestorelogos.steam.large {
  background: url(../images/appstore-googleplay-amazon-steam-lg.png) 50% -191px no-repeat;
  width: 217px;
  height: 62px;
}

body.page-node-13 #gamepurchase_twb_shogun .buttons a {
  background: url('../images/button-bg.png') repeat-x scroll 0 0 #86291F;
  width: 124px;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 0 #000;
  color: #ffffff;
  display: block;
  font-size: 16px;
  line-height: 45px;
  font-family: ProximaNova, sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px 0 #000;
  padding: 0px 10px;
  text-transform: uppercase;
  margin-top: 0;
  text-align: center;
}


body.page-node-13 #gamepurchase_twb_shogun .buttons a:hover {
  background-position: 0 -45px; color: #fff;
}

body.page-node-13 #gamepurchase_twb_shogun .buttons a:active {
  background-position: 0 -90px;
}

body.page-node-13 #gamepurchase_twb_shogun .buttons a, body.page-node-13 #gamepurchase_twb_shogun .logos div { 
  margin: 0px auto;
}

body.page-node-13 #gamepurchase_twb_shogun .buttonrow {
  margin-top: 34px;
  padding-right: 2px;
}

body.page-node-13 div.game-block-3 {
  padding-top: 40px;
}

body.page-node-13 div.game-block-3 div.inner-content {
  width: 970px;
  margin: 0 auto;
  background: url('../images/div-line.png') no-repeat;
  padding-top: 51px;
}

body.page-node-13 .game-block-3 .inner-content { overflow: auto; margin-top: 20px}
body.page-node-13 .game-block-3 h3 { font-size: 19px; color: #ffcd54; font-weight: bold; text-transform: uppercase; line-height: 19px; font-family: ProximaNova, sans-serif;}
body.page-node-13 .game-block-3 .col { float: left; width: 450px; margin: 10px 20px 30px 10px}
body.page-node-13 .game-block-3 div.col.col_4 {margin: 10px 0 30px 30px}
body.page-node-13 .game-block-3 ul { margin-top: 0px; padding-left: 14px; padding-top:10px; }
body.page-node-13 .game-block-3 li { margin-bottom: 10px;font-size: 16px; line-height: 22px;color: #fff; font-family: ProximaNova, sans-serif; }
body.page-node-13 .game-block-3 a:hover { text-decoration: underline}
body.page-node-13 .game-block-3 .clearfix {
  clear: both;
}

body.page-node-13 .game-block-3 .col.col_3 {
  width: 960px;
  float: none;
  clear: both;
}

body.page-node-13 div.game-block-3 img.col_3_firs_img {
  float: left;
}

body.page-node-13 div.game-block-3 p {
  margin: 0 0 20px;
  color: #fff;
  font-family: ProximaNova, sans-serif;
  font-size: 16px;
  line-height: 22px;
  margin: 16px 0;
}

body.page-node-13 div.game-block-3 .col.col_2 a.featurelink {
  color: #FC5;
  font-weight: bold;
  font-size: 20px;
  font-family: ProximaNova, sans-serif;
}
